body .wp-block-uagb-advanced-heading:last-child > *,
body .wp-block-uagb-advanced-heading:only-child > *{
    margin-bottom: 0;
}


body .wp-block-uagb-advanced-heading:not(:first-child, :has(> p)){
    padding-top: 1.5em !important;
}
body .wp-block-uagb-advanced-heading:not(:first-child) *{
    margin-bottom: 0.25em;
}

p > a{
    text-decoration: underline;
}

.wp-block-uagb-icon-list-child:has(a):hover .uagb-icon-list__label{
    text-decoration: underline;
}

.cp{
    margin: 3px 0;
}

footer p{
    font-size: 14px;
}